﻿.body {
font-family: 'Roboto', sans-serif;
}

.flexFormRequest {
display: flex; 
justify-content: space-between;
width: 100%;
}

.flexMenu {
display: flex;
align-items: center;
width:100%;
height: 80px;
background-color: #40394a;
color: white;
position: fixed;
top: 0px;
}

.frmBtn {
color:#FF3300;
display: inline-block;
margin-right: 20px;

color: red;
}

.list {
display: flex;
justify-content: flex-start;
align-items: center;
}

.listRowA {
background-color: skyblue;
}

.listRowB {
background-color: green;
}

.mainImg {
width: 100%;
height: 80vh;
}

.orderPreview {
height:100%;
width:100%;
}

